<app-usernavbar (onchangeLang)="changeLang($event)"></app-usernavbar>
<div class="wave"></div>

<div class="container " style="margin-bottom: 60px; margin-top: 60px;">
    <div class="row">
        <div class="col-xl-12">
            <div id="img-resp" class="card bg-secondary shadow">
                <div class="card-header bg-white border-0">
                    <div class="row align-items-center">
                        <div class="col-8">
                            <h1 class="card-title">{{Post.title}}</h1>
                            <h4 class="card-subtitle mb-2 text-muted">{{Post.createdAt | date:'medium' }}</h4>

                        </div>
                    </div>
                </div>
                <div class="card-body container" style="display: flex;
                display: inline-block;
               
               
                word-break: break-all;">
                    <div [innerHTML]="Post.content"></div>
                    <div style="text-align: center;"> 
                        <img class="img-responsive" width="80px"src="../../../assets/img/brand/Logo_Black.png">
                    </div>
                </div>
                <div class="card-footer text-muted" style="text-align: center;padding-top: 20px;">
                    <share-buttons [theme]="'outline'"
                        [include]="['facebook','twitter','linkedin','messenger','copy','whatsapp','sms','email','pinterest','telegram']"
                        [show]="6" [showText]="true" [autoSetMeta]="false">
                    </share-buttons>
                    <app-disqus [pageId]="pageId"></app-disqus>
                    <button mat-fab color="primary" class="ind" *ngIf="isShow" (click)="gotoTop()">
                        <mat-icon>north</mat-icon>
                      </button>
                </div>
            </div>
           
        </div>
    </div>
</div>
<app-userfooter></app-userfooter>
